package p2.application.sysvars;

import p2.pao.PaoSet;
import baseclass.PaoCust;

public class SysVars1 extends PaoCust{
	public static String localip="";
	public static String localname="";
	public SysVars1(PaoSet arg0) {
		super(arg0);
	}
	
}
